<!DOCTYPE html>
<head>
    <title>Story 3</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html">Profilku</a>
        <ul class ="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="Tentang-Aku.html">Tentang Aku</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="Karyaku.html">Karyaku</a>
            </li>
        </ul>
    </nav>
    <div class ="container">
        <div class = "col-md-6 align-self-center">
            <img src="aji.jpg" class="my-image" alt ="Responsive Image">
        </div>
        <div class = "col-md-6 deskripsi-diri">
            <h3>Hi Semua!!</h3>
            <p>Namaku Aji Putra Pamungkas, biasa dipanggil Aji. Aku merupakan seorang web programmer yang masih amatir. Aku kuliah di Fasilkom UI 2019, jurusan ilmu komputer, dan saat ini, aku sedang mengerjakan Story 2 PPW.</p>
            <p>Hobiku adalah membaca manga, menonton anime, serta belajar bahasa pemrograman seperti java, python, dan html. Selain itu, aku juga suka dengan cerita bertema science fiction serta yang berhubungan dengan fantasi bebas.</p>
            <p>Aku lahir di Kota Tangerang pada tanggal 25 Juni 2001 tepatnya pada hari senin jam 1 malam.</p>
        </div>
    </div>
</body>